Deploy the Julia runtime to the scouting server

This patch creates a .deb package to deploy Julia and the
DriverRank.jl dependencies to the scouting server.

This should let the deployed scouting server run the script without
too much trouble.

Signed-off-by: Philipp Schrader <philipp.schrader@gmail.com>
Change-Id: I419808b1567d5d56f2052864843b7f3b53223d31
diff --git a/scouting/DriverRank/postinst b/scouting/DriverRank/postinst
new file mode 100644
index 0000000..3c21b2b
--- /dev/null
+++ b/scouting/DriverRank/postinst
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -o errexit
+set -o nounset
+set -o pipefail
+
+export PATH="/opt/frc971/julia_runtime/bin:${PATH}"
+export JULIA_DEPOT_PATH=/var/frc971/scouting/julia_depot/
+export JULIA_PROJECT=/opt/frc971/julia_manifest
+
+julia /opt/frc971/julia_manifest/activate.jl /opt/frc971/julia_manifest